NPM-SET-SCRIPT(1)

NAME
npm-set-script - Set tasks in the scripts section of package.json

  Synopsis

An npm command that lets you create a task in the scripts section of the package.json.

    npm set-script [<script>] [<command>]

Example:

    •   npm set-script start "http-server ."

    {
      "name": "my-project",
      "scripts": {
        "start": "http-server .",
        "test": "some existing value"
      }
    }

  See Also

    •   npm help run-script

    •   npm help install

    •   npm help test

    •   npm help start